# pb_ds::detail::container_base_dispatch< Key, null_mapped_type, gp_hash_tag, Policy_Tl, Alloc > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key, typename Policy_Tl, typename Alloc>
struct pb_ds::detail::container_base_dispatch< Key, null_mapped_type, gp_hash_tag, Policy_Tl, Alloc >

Definition at line 314 of file container_base_dispatch.hpp.

## Public Types

- typedef gp_ht_map_no_data_<
  Key, null_mapped_type, at0t,
  at1t, Alloc, at3t::value,
  at4t, at5t, at2t > type

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp